#!/bin/sh
set -e

if [ "$1" = remove ] || [ "$1" = purge ]; then
  dpkg-divert --remove --rename --package edubuntu-live-settings --divert /usr/share/ubiquity/pixmaps/ubuntu_installed.png.distrib /usr/share/ubiquity/pixmaps/ubuntu_installed.png
  if [ -x /usr/bin/glib-compile-schemas ]; then
    glib-compile-schemas /usr/share/glib-2.0/schemas/
  fi
fi

#DEBHELPER#
